.container {
  margin: 1.5rem 0;
  max-width: 600px;
  -webkit-box-shadow: 0 1px 2px 0 rgba(34, 36, 38, .15);
  box-shadow: 0 1px 2px 0 rgba(34, 36, 38, .15);
  border-radius: .28571429rem;
  border: 1px solid rgba(34, 36, 38, .15);

  & > * {
    border-top: 1px solid #eee;
    padding: 0.5rem 1rem;
    font-weight: normal;
    margin: 0;
  }
}

.header {
  font-weight: bold;
  background: rgba(0, 0, 0, 0.03);
}

.booth {
  margin: 1.5rem;
  padding: 0;
  max-width: 600px;
  -webkit-box-shadow: 0 1px 2px 0 rgba(34, 36, 38, .15);
  box-shadow: 0 1px 2px 0 rgba(34, 36, 38, .15);
  border-radius: .28571429rem;
  border: 1px solid rgba(34, 36, 38, .15);

  & > * {
    border-top: 1px solid #eee;
    padding: 0.5rem 1rem;
    font-weight: normal;
    margin: 0;
  }
}

.boothDays {
  background: rgba(0, 0, 0, 0.03);
  border-top: none;
  font-weight: bold;
}
